.nav {
  display: flex;
  justify-content: space-between;
  max-width: var(--wp--style--global--content-size);
  margin-left: auto;
  margin-right: auto;
  padding-block: 40px;
  padding-right: var(--wp--style--root--padding-right);
  padding-left: var(--wp--style--root--padding-left);
}


.searchbar {
  display: flex;
  gap: 20px;
  align-items: center;
}

header#masthead {
  position: absolute;
  z-index: 9;
  width: 100%;
}

td ul ::marker {
    content: unset;
}

td.has-text-align-left ul {
  padding-left: 20px;
  list-style-type: disc;
  margin: 0;
}

td.has-text-align-left li {
  padding: 0;
}

.breadcrumbs {
  max-width: var(--wp--style--global--content-size);
  margin-left: auto !important;
  margin-right: auto !important;
  padding-block: 50px;
  padding-inline: var(--wp--preset--spacing--small);
  color: #6BB1D1;
  font-weight: 400;
  position: relative;
  top: 130px !important;
  z-index: 9;
}

  .home-image{
    vertical-align: text-top;
  }

  a.home:after{
    content: "/";
    padding: 0 5px;
  }

  a.subpage:after{
    content: "/";
    padding: 0 5px;
  
}

.breadcrumbs a {
  text-decoration: none;
  color: rgb(22, 22, 22);
}

li {
  padding-bottom: 10px;
}

a {
  color: var(--wp--preset--color--primary);
}


.two-cols td:first-child {
  width: 30%;
}
.two-cols td:last-child {
  width: 70%;
}

.two-cols th:first-child {
  width: 30%;
}
.two-cols th:last-child {
  width: 70%;
}

::marker {
  content: " ";
}

.wp-block-list li {
  display: grid;
  grid-template-columns: auto 1fr;
}
.wp-block-list li::before {
  content:url(../img/bullet.svg) !important;
  display: block;
  width: 20px;
  padding: 4px 10px 0 0;
}

/*.wp-block-table td {
  min-width:  180px !important;
}*/

.hero-search-page {
  height: 150px;
  background-color: var(--wp--custom--color--primary-40);
}

.search-page {
  padding: var(--wp--preset--spacing--x-large);
}

.search-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}

.search-result {
  background: #fff;
  padding: 0px !important;
  border-radius: 10px;
}

.tb-has-bg table.has-accent-d-background-color.has-background.has-border-color.has-light-border-color.has-fixed-layout tr td:nth-child(2) {
  background: #B9DA96;
}
.tb-has-bg table.has-accent-d-background-color.has-background.has-border-color.has-light-border-color.has-fixed-layout tr td:nth-child(3) {
  background: #FBDE82;
}
.tb-has-bg table.has-accent-d-background-color.has-background.has-border-color.has-light-border-color.has-fixed-layout tr td:nth-child(4) {
  background: #FF7272;
}

.search-breadcrumbs {
  font-size: 20px;
}

.search-results-container p, .search-results-container h1, .search-results-container h2,  .search-results-container a {
  font-size: 18px !important;
  margin: 5px;
}

@media only screen and (max-width: 1030px) {
  .search-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 700px) {
  .search-grid {
    grid-template-columns: 1fr;
  }
}

.search-result {
  background: #fff;
  padding: 0 30px;
  border-radius: 10px;
}


.tiltak-container .has-background:hover {
  background-color: #d5e3ed !important;
}

.tiltak-container {
  cursor: pointer;
}

.background-img {
  background-image: url(./../../assets/img/forsidebilde.png);
  background-size: cover;
  background-position: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-frontpage_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  height: 740px;
  width: 100%;
  max-width: var(--wp--style--global--content-size);
  margin-left: auto;
  margin-right: auto;
}

.hero-frontpage_section-one{
  width: 100%;
  height: 740px;
}

.overlay {
  position: absolute;
  width: 50%;
  background-color: #0a0b26b6;
  height: 740px;
  top: 0;
  left: 0;
}

.hero-frontpage_section-two{
  width: 100%;
  align-items: flex-end;
  display: flex;
  justify-content: flex-start;
}
.hero-frontpage_section-one_inner {
  padding-block: var(--wp--preset--spacing--xxxxx-large);
  position: relative;
}

.hero-frontpage_section-two_inner-mobile {
  display: none;
}

.hero-frontpage_section-two_inner {
  padding-bottom: 175px;
  display: flex;
  gap: 15px;
}

/* Buttons */

.hero-frontpage_section-two_inner button, .hero-frontpage_section-two_inner-mobile button{
  width: 330px;
  padding-block: 14px;
  border-radius: 20px;
  border: 1px solid var(--wp--preset--color--light);
  font-size: 14px;
  background-color: var(--wp--preset--color--primary);
  color: var(--wp--preset--color--light);
}
.hero-frontpage_section-two_inner a, .hero-frontpage_section-two_inner-mobile a{
  font-size: 14px;
  color: var(--wp--preset--color--light);
  text-decoration: none;
}

.hero-frontpage_first-button::before {
  content: url(../../assets/img/screen-icon.svg);
  padding-right: 10px;
  vertical-align: middle;
}

.hero-frontpage_second-button::before {
  content: url(../../assets/img/eksterne-ikon.svg);
  padding-right: 10px;
  vertical-align: middle;
}

.hero-frontpage_section-two_inner button:hover, .hero-frontpage_section-two_inner-mobile button:hover {
  background-color: #0a0b2575;
}


.icon {
  transition: 0.2s;
}
.icon:hover {
  transform: scale(1.2);
}
/* Text */
.hero-frontpage_container h1 {
  margin: 0;
  font-size: var(--wp--preset--font-size--xxxl);
  color: var(--wp--preset--color--accent-b);
}

.hero-frontpage_container p {
  font-size: var(--wp--preset--font-size--l);
  color: var(--wp--preset--color--light);
}

/* Searchbar */
.searchbar {
  position: relative;
  width: auto;
}

#toggleSearch {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}

#toggleSearch::after {
  content: url(../../assets/img/search_icon_light.svg);
}

#closeSearch {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: #fff;
  transition: opacity 0.3s ease;
}


.searchbar input[type="text"] {
  border: none;
  font-size: 18px;
  height: 50px;
  width: 642px;
  margin-right: 70px;
}

.search-input {
  width: 100%;
  padding: 0 20px;
  border-radius: 4px;
  box-sizing: border-box;
}


.search-icon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  cursor: pointer;
}

.search-icon::after {
  content: url(../../assets/img/search_icon_dark.svg);
  margin-right: 60px;
}


#searchForm {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, opacity 0.5s ease;
}

#searchForm:not(.hidden) {
  max-height: 100px;
  opacity: 1;
}

.hidden {
  display: none;
}

/* Mobile */
@media only screen and (max-width: 1700px) {

  .hero-frontpage_section-two_inner button, .hero-frontpage_section-two_inner-mobile button{
    width: 280px;
    padding-block: 10px;
  }
}

@media only screen and (max-width: 1600px) {
  .hero-frontpage_section-two_inner {
    flex-direction: column;
  }
}

@media only screen and (max-width: 1350px) {
  /* Containers */
  .hero-frontpage_container {
    grid-template-columns: 1fr;
  }
  .hero-frontpage_section-two {
    display: none;
  }

  .hero-frontpage_section-two_inner-mobile {
    display: flex;
    gap: 10px;
    flex-direction: column;
    margin-top: 20px;
  }

  .searchbar input[type="text"] {
    width: 100%;
  }

}
@media only screen and (max-width: 1350px) {
  /* Containers */
  .hero-frontpage_section-one_inner {
    padding-inline: 20px;
    padding-block: 0px;
    padding-top: 130px;
    max-width: 600px;
  }


  .hero-frontpage_section-two_inner-mobile {
    display: flex;
    gap: 10px;
    flex-direction: column;
    margin-top: 20px;
  }

  .hero-frontpage_container {
    height: 530px;
  }

  .hero-frontpage_section-one{
    height: 530px;
  }


  /*Text*/
  .hero-frontpage_container h1{
    font-size: 28px;
  }

  .hero-frontpage_container p{
    font-size: 16px;
  }


  /* Buttons */
  .hero-frontpage_section-two_inner-mobile button{
    width: 200px;
    padding-block: 9px;
  }
  .overlay {
    position: absolute;
    width: 100%;
    background-color: rgba(10, 11, 39, 0.80);
    height: 530px;
    top: 0;
    left: 0;
  }
}

@media only screen and (max-width: 800px) {
  .hero-frontpage_section-one_inner {
    max-width: 500px;
  }
}

@media only screen and (max-width: 650px) {
  #searchForm:not(.hidden) {
    max-height: 100px;
    opacity: 1;
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px
  }

  .search-icon::after {
    margin-right: 0;
  }

  img.custom-logo {
    max-width: 100%;
    width: 180px;
  }

  #toggleSearch::after {
    content: url(../../assets/img/search_icon_light-small.svg);
  }
}

@media only screen and (max-width: 450px) {
  .hero-frontpage_container {
    height: 600px;


  }

  .hero-frontpage_section-one_inner {
    max-width: 300px;
  }

  .overlay {
    height: 600px;
  }

  .hero-frontpage_section-one_inner {
    padding-top: 90px;
  }
}

@media only screen and (max-width: 350px) {
  .hero-frontpage_section-one {
    height: 570px;
  }

  .hero-frontpage_container {
    height: 570px;
  }
}
.last_update {
  background-color: #172537;
  padding-bottom: var(--wp--preset--spacing--xxxx-large);
  display: flex;
  justify-content: center;
  gap: 5px;
  color: #fff;
  margin: 0;
}